Subject: Re: Using binary packages on different NetBSD versions.
To: Frederick Bruckman <>
From: David Maxwell <>
List: tech-pkg
Date: 02/10/2000 16:50:16
On Thu, Feb 10, 2000 at 01:08:40PM -0600, Frederick Bruckman wrote:

> > If we don't want to force warnings about "lib minor version number >= X
> > expected", then we have to keep full sets, as far as I can tell.
Frederick Bruckman wrote:
> Were any lib minors incremented going from 1.4 to 1.4.2?

Between 1.4, and my Mid Jan -current...

Notice libmenu and libtelnet in particular.

David Maxwell,| -->
All this stuff in twice the space would only look half as bad!
					      - me